@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,700&display=swap);body {
  font-family: "Ubuntu", sans-serif;
  font-weight: 400;
  color: #575756;
}

strong,
.bold,
h1,
h2 {
  font-weight: 700;
}

h1 {
  font-size: 60px;
}

nav.navbar {
  background-color: #03A9F4;
  padding: 5px 15px;
  height: 60px;
}

nav.navbar a,
nav.navbar button {
  color: #E1F5FE;
}

nav.navbar .navbar-brand {
  padding: 0;
}

nav.navbar .navbar-brand .afm-buddy-logo {
  width: 50px;
  height: 50px;
}

nav.navbar .navbar-toggler i.fas {
  font-size: 30px;
}

@media (max-width: 576px) {
  nav.navbar .navbar-collapse {
    background-color: #03A9F4;
    width: 100%;
    position: fixed;
    top: 60px;
    left: 0;
    right: 0;
  }

  nav.navbar .navbar-collapse ul {
    padding: 10px;
  }

  nav.navbar .navbar-collapse ul li:not(:last-child) {
    border-bottom: 1px solid #E1F5FE;
  }
}

body > .main {
  margin-top: 60px;
}

.dev-size-indicator {
  position: fixed;
  top: 2px;
  right: 2px;
  z-index: 99999;
}

.dev-size-indicator > span {
  display: none;
  background-color: #FF9800;
  color: #FFFFFF;
  width: 25px;
  height: 25px;
  border-radius: 100%;
  padding-left: 3px;
}

@media (max-width: 576px) {
  .dev-size-indicator .xs {
    display: block;
  }
}

@media (min-width: 577px) and (max-width: 767px) {
  .dev-size-indicator .sm {
    display: block;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .dev-size-indicator .md {
    display: block;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .dev-size-indicator .lg {
    display: block;
  }
}

@media (min-width: 1200px) {
  .dev-size-indicator .xl {
    display: block;
  }
}

body.comingsoon {
  text-align: center;
}

body.comingsoon img {
  width: 400px;
  height: 400px;
  margin-bottom: 40px;
}

body.comingsoon a {
  font-weight: bold;
}

body.comingsoon .navbar {
  display: none;
}

body.frontpage .front-intro {
  position: relative;
}

body.frontpage .front-intro .header-slider-container {
  width: 100%;
  height: 75vh;
  overflow: hidden;
}

body.frontpage .front-intro .header-slider-container.slick-initialized .slick-list {
  height: 75vh;
}

body.frontpage .front-intro .header-slider-container.slick-initialized .slick-list .slick-track {
  height: 75vh;
}

body.frontpage .front-intro .header-slider-container.slick-initialized .slick-list .slick-track .slide-container {
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
}

body.frontpage .front-intro .header-slider-container.slick-initialized .slick-dots {
  position: absolute;
  top: 20px;
  right: 20px;
  text-align: left;
}

body.frontpage .front-intro .header-slider-container.slick-initialized .slick-dots li {
  list-style: none;
  display: inline-block;
  cursor: pointer;
}

body.frontpage .front-intro .header-slider-container.slick-initialized .slick-dots li.slick-active span {
  background: none repeat scroll 0 0 #03A9F4;
}

body.frontpage .front-intro .header-slider-container.slick-initialized .slick-dots li span {
  background: none repeat scroll 0 0 #FFFFFF;
  border-radius: 20px;
  display: block;
  height: 12px;
  margin: 5px 7px;
  opacity: 0.8;
  width: 12px;
  border: 0.5px solid #575756;
}

body.frontpage .front-intro .intro-slogan {
  background-color: rgba(79, 195, 247, 0.9);
  color: #FFFFFF;
  position: absolute;
  padding: 30px;
  width: 500px;
  font-size: 40px;
  bottom: 10%;
  left: 25%;
}

@media (max-width: 1199px) {
  body.frontpage .front-intro .intro-slogan {
    left: 15%;
  }
}

@media (min-width: 577px) and (max-width: 767px) {
  body.frontpage .front-intro .intro-slogan {
    left: 5%;
    right: 5%;
    width: auto;
  }
}

@media (max-width: 576px) {
  body.frontpage .front-intro .intro-slogan {
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
  }
}

body.frontpage .section-benefits {
  text-align: center;
  margin-top: 45px;
}

body.frontpage .section-benefits .subtitle {
  font-size: 25px;
  margin-top: 20px;
}

body.frontpage .section-benefits .benefits {
  margin-top: 80px;
}

@media (max-width: 767px) {
  body.frontpage .section-benefits .benefits {
    margin-top: 0;
  }
}

body.frontpage .section-benefits .benefits .benefit {
  background-color: #03A9F4;
  color: #E1F5FE;
  position: relative;
  height: 100%;
}

@media (max-width: 767px) {
  body.frontpage .section-benefits .benefits .benefit {
    margin-top: 70px;
    height: auto;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  body.frontpage .section-benefits .benefits .benefit h2 {
    font-size: 1.7rem;
  }
}

body.frontpage .section-benefits .benefits .benefit .benefit-icon {
  background-color: #0277BD;
  width: 100px;
  height: 100px;
  border-radius: 100%;
  position: absolute;
  top: -50px;
  left: calc(50% - 50px);
  display: flex;
  justify-content: center;
  align-items: center;
}

body.frontpage .section-benefits .benefits .benefit .benefit-icon img {
  max-height: 70%;
  max-width: 90%;
}

body.frontpage .section-benefits .benefits .benefit .benefit-text {
  padding: 60px 10px 5px 10px;
}

